> ## Documentation Index
> Fetch the complete documentation index at: https://developer.obiex.finance/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Withdrawal Currency Networks



## OpenAPI

````yaml /api-reference/openapi.json get /currencies/{id}/networks
openapi: 3.0.0
info:
  title: Obiex API
  version: 1.0.0
  description: >-
    Welcome to the Obiex API Documentation, your guide to building amazing
    payment experiences with our powerful APIs.


    Start by reviewing the overview of each folder to understand how the APIs
    function and interact. This will help you get the most out of our platform
    and easily integrate its features into your applications.
servers:
  - url: https://api.obiex.finance/v1
security: []
paths:
  /currencies/{id}/networks:
    parameters:
      - name: id
        in: path
        required: true
        schema:
          type: string
    get:
      tags:
        - Currencies
      summary: Get Withdrawal Currency Networks
      responses:
        '200':
          description: Get Withdrawal Currency Networks
          content:
            application/json:
              schema:
                type: object
              example:
                message: Ok
                data:
                  - addressRegex: ^(0x)[0-9A-Fa-f]{40}$
                    memoRegex: null
                    name: BSC (BEP20)
                    code: BSC
                    fee: 0.5
                    feeType: FLAT
                    minimum: 10
                    contractAddress: '0x2b90e061a517db2bbd7e39ef7f733fd234b494ca'
                    explorerLink: >-
                      https://bscscan.com/token/0x2b90e061a517db2bbd7e39ef7f733fd234b494ca
                  - addressRegex: ^(0x)[0-9A-Fa-f]{40}$
                    memoRegex: null
                    name: Ethereum (ERC20)
                    code: ETH
                    fee: 4
                    feeType: FLAT
                    minimum: 15
                    contractAddress: '0xdac17f958d2ee523a2206206994597c13d831ec7'
                    explorerLink: >-
                      https://etherscan.io/token/0xdac17f958d2ee523a2206206994597c13d831ec7
                  - addressRegex: ^(0x)[0-9A-Fa-f]{40}$
                    memoRegex: null
                    name: Polygon (MATIC)
                    code: MATIC
                    fee: 1
                    feeType: FLAT
                    minimum: 10
                    contractAddress: '0xc2132D05D31c914a87C6611C10748AEb04B58e8F'
                    explorerLink: >-
                      https://polygonscan.com/token/0xc2132D05D31c914a87C6611C10748AEb04B58e8F
                  - addressRegex: ^[1-9A-HJ-NP-Za-km-z]{32,44}$
                    memoRegex: null
                    name: Solana
                    code: SOL
                    fee: 1
                    feeType: FLAT
                    minimum: 10
                    contractAddress: Es9vMFrzaCERmJfrF4H2FYD4KCoNkY11McCe8BenwNYB
                    explorerLink: >-
                      https://solscan.io/token/Es9vMFrzaCERmJfrF4H2FYD4KCoNkY11McCe8BenwNYB

````